
.box_all_top { 
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_06.gif);
height:8px;
width:960px;
background-repeat:no-repeat;
font-size:0}

.box_all_middle { background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_09.gif);
height:486px;
width:959px;
border-left-width:1px;
border-left-color:#ebebeb;
border-left-style:solid;
border-right-width:1px;
border-right-color:#ebebeb;
border-right-style:solid}

.box_all_bottom { 
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_19.gif);
height:7px;
width:960px;
background-repeat:no-repeat;}

.container_top_all{
text-align:right;
}

.container_top a, .container_top a:active, .container_top a:visited {
font-family:Tahoma; 
font-size:11px;
color:#000000;
text-decoration:none;}

.container_top a:hover{
font-family:Tahoma; 
font-size:11px;
color:#000000;
text-decoration:underline;}

.tab_menu{
text-align:left;
border:0px;
padding-left:5px;
padding-top:10px;
float:left}

.tab_menu2{
text-align:left;
padding-top:10px;
float:left}

.tab_menu3 {
    float: left;
    padding-top: 10px;
    text-align: left;
}
.tab_menu_bg{
border-bottom-style:solid; 
border-bottom-color:#a5a5a5;
border-bottom-width:1px;
float:left;
width:500px;
height:46px;
background-position:bottom;
background-repeat:no-repeat;}

.box_1{
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_16.gif);
width:458px;
height:276px;
float:left;}

.box_2{
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_16.gif);
width:458px;
height:276px;
float:left;
margin-left:10px;}

.box_container{
padding-left:15px;
padding-top:50px;
clear:both;}

.serit{
width:100%px; 
height:20px; 
background:url(http://img2.mynet.com/yardim/yeni/ban_back2.jpg);
margin:10px 0 10px 0;}

.box_inline_text, .box_inline_text a, .box_inline_text a:active, .box_inline_text a:visited{
font-family:Tahoma; 
font-size:11px;
color:#000000;
text-decoration:none;}

.box_inline_text_top{
text-align:right;
padding-right:20px;
font-size:11px;}


.box_inline{
font-family:Tahoma; 
font-size:12px;
color:#000000;
text-decoration:none;
line-height:22px;
margin-top:40px;
margin-left:40px;
text-align:left;
text-decoration:none;}

.box_header_div{
margin-top:20px;
margin-left:40px;
text-align:left}

.box_header, .box_header:link, .box_header:active, .box_header:visited {
font-family:Tahoma; 
font-size:14px;
color:#c40205;
text-decoration:none;
font-weight:bold;
text-align:left;
}

.box_link:link, .box_link:active, .box_link:visited{
font-family:Tahoma;
font-size:11px;
color:#0264a8
}
.box_link_container1
{
margin-top:55px; text-align:right; padding-right:20px;}

.box_link_container2
{
margin-top:33px; text-align:right; padding-right:20px;}

/*Kunye*/
.box_kun{
padding:20px 0 0 60px;
text-align:left;
font-size:12px;
font-family:Tahoma;
color:#000000;
line-height:18px;
}
.box_kun_kullanici{
padding:20px 0 0 60px;
text-align:left;
font-size:12px;
font-family:Tahoma;
color:#000000;
line-height:18px;
display:table;
}
.box_kun_response{
padding:70px 0;
text-align:center;
font-size:12px;
font-family:Tahoma;
color:#000000;
line-height:18px;
}
.box_link_kun:link, .box_link_kun:active, .box_link_kun:visited{
font-family:Tahoma;
font-size:12px;
color:#0264a8}
/*Kunye fns*/

.sss_text{
font-family:Tahoma;
font-size:12px;
padding-left:40px;
text-align:left;
}
.sss_text_baslik{
font-family:Tahoma;
font-weight:bold;
font-size:12px;
text-align:left;
padding:10px 0 10px 40px;}

.sss_soru_list_container{
padding-left:60px;
text-align:left;
}
.sss_soru_list, .sss_soru_list a, .sss_soru_list a:active, .sss_soru_list a:visited{
font-size:12px;
font-family:Tahoma;
line-height:22px;
color:#000000;
text-decoration:none;}

.sss_soru_list a:hover{
font-size:12px;
font-family:Tahoma;
line-height:22px;
color:#000000;
text-decoration:underline;}

.sss_soru_list_li li{
list-style: url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_67.gif);
list-style-position: outside;
text-align:left;
}

/*Gorus oneri*/
.gorus_all_middle {
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_09.gif);
background-position:top;
background-repeat: repeat-x;
background-color:fafafa;
height:486px;
width:959px;
border-left-width:1px;
border-left-color:#ebebeb;
border-left-style:solid;
border-right-width:1px;
border-right-color:#ebebeb;
border-right-style:solid}

.gorus_all_middle_s {
background-image:url(http://img2.mynet.com/iletisim/img1/mynet_iletisim_09.gif);
background-position:top;
background-repeat: repeat-x;
background-color:fafafa;
width:959px;
border-left-width:1px;
border-left-color:#ebebeb;
border-left-style:solid;
border-right-width:1px;
border-right-color:#ebebeb;
border-right-style:solid}

.gorus_text{
font-family:Tahoma;
font-size:12px;
text-align:left;
letter-spacing:0.03em;}

.gorus_text a, .gorus_text a:active, .gorus_text a:visited{
font-family:Tahoma;
font-size:12px;
text-align:left;
color:#0753ba;
letter-spacing:0.03em;
text-decoration:underline}

.box_header_gorus{
font-family:Tahoma; 
font-size:14px;
color:#c40205;
text-decoration:none;
font-weight:bold;
text-align:left;
letter-spacing:0.03em;
}
.ad_banner{
margin:10px 0;}
